a {
    text-decoration: none;
    color:black;
    
}
.body{
    width: 100%;
   

}
.box-saludo{
    width: 80%;
    border: 2px dashed black;
    margin: 0 auto;
    margin-top: 30px ;
    display: flex;
    flex-wrap:wrap; 
    justify-content: space-around;
    animation-duration: 2s;
    animation-name: sliding;
}
 @keyframes sliding {
    from {
      margin-left: 100%;
      width: 300%
    }
  
    to {
      margin-left: 0%;
      width: 100%;
    }
 }

.box-img{
    padding: 15px 20px ;
    width: 30% ;
}
.box-img img {
    max-width: 100%
}
.box-text{
    width: 65%;
    padding: 15px;
}
.title{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;

}
.text{
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
}
.box-embed{
    display: flex;
}
.embed{
	margin: 0 auto;
	margin-top: 60px;
	justify-content: center;
    display: flex;
    
}
.boton{
	transition: 300ms;  
	cursor: pointer; 
	margin-right: 30px;
	border-radius:10px 10px 10px 10px ;
	padding: 5px;
    
  
}
.wap{
	background-color: #01DF74;

}
.wap:hover {
	background-color:#088A4B;
}
.face{
	background-color: #0080FF;
	margin-left:30px;
    
}
.face:hover {
	background-color: #045FB4;
}
.heading-3 {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.27;
}
/*Media Query  1000px*/

@media (max-width: 1000px) {
	.box-saludo{
        flex-direction: column;
        
    }
    .box-img{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .box-text{
        width: 100%;
        
    }
}
/*Media Query  730px*/
@media (max-width: 730px){
    .embed{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
}